Bug 8275 - Fix search path for x86_64 version of Mono
: Fix search path for x86_64 version of Mono
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-25 04:18 MSD by Andrey Bondrov
Modified: 2017-10-02 14:22 MSD (History)
2 users (show)

See Also:
RPM Package: mono
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-08-25 04:18:50 MSD
Some x86_64 mono packages don't work because of wrong path in mono config, at least keepass and smathstudio. We need to fix it.
Comment 1 Andrey Bondrov 2017-08-25 04:30:27 MSD
Advisory: "Fix search path for x86_64 version of Mono"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2888771
https://abf.rosalinux.ru/build_lists/2888772

rosa2014.1 is not affected.
Comment 2 Алзим 2017-09-17 16:24:42 MSD
Так же, с этим патчем у меня заработала Pinta.
Comment 4 Vladimir Potapov 2017-09-19 18:04:03 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-10-02 12:58:17 MSD
mono-4.6.0-165.3
https://abf.rosalinux.ru/build_lists/2894155
https://abf.rosalinux.ru/build_lists/2894156
********************************** Advisory ***************************
Fix search path for x86_64 version of Mono
***********************************************************************
QA Verified